:root {
    --primaryColor: #E5851F;
    --secondaryColor: #ebc59b;
    --lightBg: #F2FFD8;
    --blackColor: #000;
    --whiteColor: #fff;
    --smPadding: 2rem .5rem;
    --lgPadding: 2.5rem 0
}


/* scroll */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
    border-radius: 8px;
}

::-webkit-scrollbar-track {
    background: var(--whiteColor);
}

::-webkit-scrollbar-thumb {
    background: var(--primaryColor);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--primaryColor);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* scroll */


/* start font family */
@font-face {
    font-family: 'Lufga_Medium';
    src: url('../font/Lufga-Medium.eot');
    src: url('../font/Lufga-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/Lufga-Medium.woff2') format('woff2'),
        url('../font/Lufga-Medium.woff') format('woff'),
        url('../font/Lufga-Medium.ttf') format('truetype'),
        url('../font/Lufga-Medium.svg#Lufga-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga_Bold';
    src: url('../font/Lufga-ExtraBold.eot');
    src: url('../font/Lufga-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../font/Lufga-ExtraBold.woff2') format('woff2'),
        url('../font/Lufga-ExtraBold.woff') format('woff'),
        url('../font/Lufga-ExtraBold.ttf') format('truetype'),
        url('../font/Lufga-ExtraBold.svg#Lufga-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* end font family */

body {
    font-family: 'Lufga_Medium';
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5.h6 {
    font-family: 'Lufga_Bold';
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    line-height: 1.5;
    margin-bottom: 0;
}

header,
section,
footer {
    padding: var(--smPadding);
}

.owl-carousel.testimonial .owl-nav {
    display: flex !important;
    justify-content: space-between;
    width: 100%;
    margin-top: 3rem;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    color: white;
    height: fit-content;
    font-size: 30px;
}

.text-primary {
    color: #E5851F !important;
}

.text-secondary {
    color: #E5851F !important;
}

.cursor-pointer {
    cursor: pointer;
}

.w-fit {
    width: fit-content;
}

.light-bg {
    background-color: #ebc59b;
}

.object-cover {
    object-fit: cover;
}

.shadow {
    box-shadow: 0 0rem 25px rgba(0, 0, 0, 0.15) !important;
}

.btn-primary {
    background-color: #E5851F !important;
    border-radius: 7px;
    padding: .4rem 1.5rem;
    border: 0;
}

.form-label {
    font-size: 18px;
    font-weight: bold;
}

.form-control {
    border: 0;
    border-radius: 100px;
    padding: .7rem 1rem;
    border: 1px solid var(--secondaryColor);
}

.form-control:focus {
    outline: none;
    border-color: var(--secondaryColor);
}

.form-control::placeholder {
    opacity: .4;
}

/* start header section */
header .navbar-brand {
    width: 180px;
}

/* end header section */

/* start banner section */
.banner {
    background: url('../img/banner-bg.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.banner form {
    background: url('../img/form-bg.png') no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 25px;
}

/* end banner section */

/* start facilities section */

.facilities,
.fact-count,
footer {
    background: url('../img/facility-bg.png') no-repeat;
    background-size: cover;
}
.facilities {
    background-size: 100% 20%;
}

/* footer h4 {
    font-size: 20px;
} */

/* end facilities section */

.testimonial .info .name-info span {

    background-color: #E5851F;
    width: 50px;
    height: 50px;
    color: var(--whiteColor);
    border-radius: 50px;
    text-align: center;
    padding: 8px;
    font-size: 25px;
    font-weight: bold;
}

.testimonial .owl-dots {
    display: flex !important;
    gap: 10px;
    justify-content: center;
    margin-top: 2rem;
}

.testimonial .owl-dot {
   width: 25px;
   height: 10px;
   border-radius: 15px;
   background-color: #E5851F;
}

.testimonial .owl-dot.active {
    width: 40px;
 }

/* start cta section */
.cta-box,
.about-info {
    background: url('../img/cta-bg.png') no-repeat;
    background-position: right;
    background-size: cover;
    padding: 3rem;
    border-radius: 25px;
}

.contact-widget {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #E5851F;
    color: white;
    padding: 10px 15px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    z-index: 999999;
}

.contact-widget:hover {
    transform: translateY(-5px);
}

.contact-widget .details {
    /* display: none; */
    margin-top: 8px;
}

.contact-widget:hover .details {
    display: block;
}

.contact-widget a {
    color: white;
    text-decoration: none;
    display: block;
    margin: 5px 0;
}

.contact-widget a:hover {
    text-decoration: underline;
}

.progress-container {
    position: relative;
    width: 120px;
    height: 120px;
}

.progress-circle {
    transform: rotate(-90deg);
}

circle {
    fill: none;
    stroke-width: 10;
    stroke-linecap: round;
    transition: stroke-dashoffset 1s ease-out;
}

.bg-circle {
    stroke: #e6e6e6;
}

.fg-circle {
    stroke-dasharray: 283;
    stroke-dashoffset: 283;
}

.progress-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;
    font-weight: bold;
}

.circle1 .fg-circle { stroke: #E5851F; }
.circle1 .progress-text span { color: #E5851F; }

.circle2 .fg-circle { stroke: #E5851F; }
.circle2 .progress-text span { color: #E5851F; }

.circle3 .fg-circle { stroke: #E5851F; }
.circle3 .progress-text span { color: #E5851F; }

/* end cta section */




/* New CSS */

h1 span{
 color:#E5851C;
}

.ayurveda-text p {
    font-size: 17px;
    line-height: 30px;
}
.consult-btn a {
    background-color: #E5851C;
    border-color: #E5851C;
    padding: 8px 16px;
    border-radius: 7px;
    color: #fff;
}
.consult-btn a i{
margin-right: 3px;
font-size:18px;
}

.section-title h2 {
    font-size: 2.25rem;
}
.section-title h2 span{
  color:#E5851C;  
}
.specialists-bg {
    background-color: #FCF2E6;
    border-radius: 35px;
    padding: 10px;
}
.specialists-text h3 {
    font-weight: 600;
    font-family: 'Lufga_Medium';
    font-size: 1.35rem;
    color:#E5851C; 
}
.specialists-text p {
    line-height: 23px;
}

#treatment-box .owl-nav {
    top: -70px;
    position: absolute;
    right: 25px;
}
#treatment-box .owl-nav .owl-prev {
    left: 0px;
    position: relative;
    margin-right:33px;
}

#treatment-box .owl-nav button {
    position: absolute;
    top: 0;
    width: 40px;
    height: 40px;
    right: 26px;
}
.owl-nav button {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    background: #333 !important;
    color: #000 !important;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
#treatment-box .owl-nav .owl-next {
    right: -20px !important;
    position: absolute;
    top: 0;
}

.treatment-title {
    position: relative;
}
.treatment-txt {
    position: absolute;
    top: -70px;
    left: 20px;
}
.treatment-txt h4 {
    font-size: 21px;
    font-weight: 200;
    color: #ffff;
    font-family: 'Lufga_Medium';
}

section#treatment-box i {
    background-color: #E5851C;
    width: 45px;
    height: 45px;
    border-radius: 100px;
    padding: 11px 19px;
    color: #fff;
    font-size: 22px;
}
.hospital-choose{
  background: url('../img/choose-bg.png') no-repeat;
  min-height: 550px;
    background-size: cover;
    background-position: center;
    border-radius: 30px;
}
section#hospital-box {
    background: url(../img/bg.png) no-repeat;
    min-height: 1170px;
    background-size: cover;
    background-position: 0px 350px;
    text-align: center;
    padding-bottom: 50px;
}
.section-main h3{
 font-family: 'Lufga_Medium';
 color:#fff;
}
.section-main h3 span{
   color:#E5851C; 
}


.counter {
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    border: 1px solid rgba(155, 203, 61, 0.25);
    padding: 17px 0;
    border-radius: 10px;
}
.last-border{
   border-right: none !important; 
}

.counter .counter-icon{
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 15px;
}
.counter .counter-value{
    font-size: 33px;
    font-weight: 600;
    color:#E5851C; 
}
.counter h3 {
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
    text-transform: capitalize;
    margin: 0 0 10px;
    margin-bottom: 0;
    color: #fff;
    font-family: 'Lufga_medium';
}

@media screen and (max-width:990px){
   
}

span.counter-value.percent-icon{
  font-size: 40px;
}
span.counter-value.percent-icon::after {
  content: "%"; 
}

span.counter-value.plus-icon{
  font-size: 40px;
}
span.counter-value.plus-icon::after {
  content: "+"; 
}

.whatsapp-btn {
    margin: auto;
    text-align: center;
    margin-top: 30px;
}
.whatsapp-btn a{
background-color: #E5851C;
    border-color: #E5851C;
    padding: 8px 16px;
    border-radius: 7px;
    color: #fff;
}

.icon-box img {
    width: 140px;
}
.icon-box h4 {
    color: #fff;
    font-family: 'Lufga_medium';
    font-size: 18px;
    margin-top: 15px;
}
.box-choose {
    display: inline-flex;
    gap: 10px;
    margin-top: 80px;
}
.icon-box {
    width: 25%;
}
.choose-last .icon-box {
    width: 17%;
}
.choose-last {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}
.process-boxx {
    border: 1px solid #ddd;
    padding: 10px 12px;
    border-radius: 15px;
    min-height: 185px;
    position: relative;
}
.process-list span {
    color: #fff;
    font-size: 30px;
}
.process-list {
    background-color: #e5851c;
    width: 60px;
    padding: 8px 10px;
    margin-bottom: 11px;
    height: 60px;
    border-radius: 100px;
    text-align: center;
    position: absolute;
    right: 12px;
}
.process-boxx p {
    width: 82%;
}


.process-boxx h4 {
    font-size: 22px;
    width: 70%;
    margin-top: 5px;
}
#testimonials-box {
  background: url('../img/testiomonial-bg.png') no-repeat;
  min-height: 550px;
    background-size: cover;
}
.testimonial-title span {
    color: #e5851c;
}
.testimonial-title h2 {
    color: #fff;
}
.bg-white-box {
    padding: 20px 15px;
    border-radius: 10px;
    border: 1px solid #666666;
}
.testimonials-quotes p {
   font-family: 'Lufga_medium'; 
   color:#fff;
}
.testimonials-quotes {
    margin-bottom: 10px;
}
.user-info {
    margin-top: 6px;
}
.user-info h5 {
    margin-bottom: 0;
     color:#fff;
}
.user-info p {
 color:#E5851C;
}
.section-titles span{
  color: #e5851c;  
}
.blog-boxx {
    background-color: #FCF2E6;
    padding: 10px 10px;
    border-radius: 35px;
    min-height: 351px;
}

.blog-img {
    width: 402px;
    height: 300px;
    object-fit: cover;
}

.blog-img img {
    width:100%;
    height: 100%;
}
.blog-boxx-text h3 {
    font-size: 22px;
}
.blog-boxx-text {
    margin-top: 10px;
    padding: 2px 7px;
}
.blog-read-more {
    margin-top: 7px;
    padding: 0 1px;
}
.blog-read-more a {
    color: #E5851C;
    font-size: 16px;
    text-decoration: underline;
}


.discuss-list img {
    width: 100%;
}
.discuss-text p{
 line-height: 25px;
}


button.accordion-button {
    font-size: 18px;
}
.accordion-button:not(.collapsed) {
    color: #e5851f;
    background-color: #fcf2e6;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.specialities-box{
 display: flex;
 justify-content: space-between;
 gap:15px;
}
